Get Supported Countries
curl --request GET \
--url https://api.agntdata.dev/v1/data/facebook/get_supported_countries \
--header 'Authorization: <api-key>'import requests
url = "https://api.agntdata.dev/v1/data/facebook/get_supported_countries"
headers = {"Authorization": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: '<api-key>'}};
fetch('https://api.agntdata.dev/v1/data/facebook/get_supported_countries', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Meta Ads Library Search
Get Supported Countries
The get_supported_countries endpoint retrieves a list of all available country codes that can be used in other endpoints, such as filtering ads by country. This ensures that you are using valid country codes when making requests.
GET
/
v1
/
data
/
facebook
/
get_supported_countries
Get Supported Countries
Authorizations
Bearer token. Pass your agntdata API key as: Authorization: Bearer agnt_live_...
Response
Successful response
The response is of type object.
⌘I